! XPM2
20 20 3 1
! 	s BgColor c #BDBDBDBDBDBD m white
 	s BgColor c #FFFFFFFFFFFF m white
g	s BgColor c BgColor m white
.	s FgColor c #000000000000 m black
g g g g g g g g g g 
 g g g g g g g g g g
g g g g g g g g g g 
 g g g g g g g g g g
g g g g g g g g g g 
 g g g g g g g g g g
g g g g g g g g g g 
 g g g.g.g g g g g g
g g g.g g.g g.g.g.g 
 g g g.g.g g.g.g.g g
g g g.g g.g g g g g 
 g g g.g.g g.g.g.g g
g g g.g g.g g.g.g.g 
 g g g.g.g g g g g g
g g g.g g g g g g g 
 g g g.g g g g g g g
g g g g g g g g g g 
 g g g g g g g g g g
g g g g g g g g g g 
 g g g g g g g g g g
